Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# toolbar.hh File Reference

A GtkToolbar C++ wrapper interface. More...

`#include <xfc/gtk/container.hh>`
`#include <xfc/gtk/radiotoolbutton.hh>`
`#include <xfc/gtk/separatortoolitem.hh>`
`#include <gtk/gtktoolbar.h>`
`#include <xfc/gtk/inline/toolbar.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Toolbar
    A GtkToolbar C++ wrapper class. More...

## Detailed Description

A GtkToolbar C++ wrapper interface.

Provides Toolbar, a container widget that Buttons, ToggleButtons, RadioButtons and arbitrary widgets can be added to.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3